@charset "UTF-8";
/* [ 福井ファイバーテック ] company.css */
/* [ 福井ファイバーテック ] setting */
/* [ 福井ファイバーテック ] component */
/*==================================================*
 *  [ メインキービジュアル ]
 *==================================================*/
.main-kv {
  width: 100%;
  height: auto;
  aspect-ratio: 754 / 355;
}
.main-kv img {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 769px) {
  .main-kv {
    padding-left: clamp(94px, 7.4vw, 142px);
  }
  .main-kv img {
    border-top-left-radius: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .main-kv {
    padding-left: 15px;
  }
  .main-kv img {
    border-top-left-radius: 25px;
  }
}

/*==================================================*
 *  [ 会社情報 ]
 *==================================================*/
#comp-aboutus table {
  width: 100%;
  border-collapse: collapse;
}
#comp-aboutus table tbody tr {
  border-top: 1px solid #B9B9B9;
}
#comp-aboutus table tbody tr:last-child {
  border-bottom: 1px solid #B9B9B9;
}
#comp-aboutus table tbody tr th {
  background: #F0F3F7;
}
#comp-aboutus table tbody tr td ul {
  list-style: none;
}
#comp-aboutus table tbody tr td p b {
  display: block;
}
#comp-aboutus table tbody tr td p b span {
  display: inline-block;
}
#comp-aboutus table tbody tr td a {
  color: #666;
  border: 1px solid #707070;
}
#comp-aboutus table tbody tr td a span {
  position: relative;
}
#comp-aboutus table tbody tr td a span::after {
  content: '';
  position: absolute;
  top: 50%;
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #666;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_arrow.svg);
  margin-left: 0.5em;
  transform: translateY(-50%);
}
@media (hover: hover) {
  #comp-aboutus table tbody tr td a:hover {
    text-decoration: underline;
    text-underline-offset: 2px;
  }
}
@media screen and (min-width: 769px) {
  #comp-aboutus table tbody tr th {
    width: 18%;
    font-size: clamp(1.6rem, 1.04vw, 2rem);
    vertical-align: top;
    padding: 20px 0;
  }
  #comp-aboutus table tbody tr td {
    font-size: clamp(1.4rem, 0.94vw, 1.8rem);
    line-height: 1.556;
    padding: 20px 28.5px;
  }
  #comp-aboutus table tbody tr td p b {
    margin-bottom: 0.52vw;
  }
  #comp-aboutus table tbody tr td a {
    display: inline-block;
    padding: 5px 35px 5px 15px;
  }
  #comp-aboutus table tbody tr td a span {
    font-size: clamp(1.2rem, 0.83vw, 1.6rem);
    line-height: 1.5;
  }
  #comp-aboutus table tbody tr td a span::after {
    width: clamp(12px, 0.83vw, 16px);
  }
}
@media only screen and (max-width: 768px) {
  #comp-aboutus table tbody tr th, #comp-aboutus table tbody tr td {
    display: block;
    width: 100%;
    text-align: left;
  }
  #comp-aboutus table tbody tr th {
    font-size: clamp(1.6rem, 4.1vw, 2rem);
    line-height: 2.188;
    padding: 4px 15px 7px;
  }
  #comp-aboutus table tbody tr td {
    font-size: clamp(1.4rem, 3.59vw, 1.8rem);
    line-height: 1.571;
    padding: 15px;
  }
  #comp-aboutus table tbody tr td a {
    display: block;
    width: fit-content;
    padding: 4px 36px 6px 13px;
  }
  #comp-aboutus table tbody tr td a span {
    font-size: clamp(1.3rem, 3.33vw, 1.7rem);
    line-height: 1.462;
  }
  #comp-aboutus table tbody tr td a span::after {
    width: clamp(13px, 3.33vw, 17px);
  }
}

#comp-access .comp-map {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 769px) {
  #comp-access .comp-map {
    aspect-ratio: 683 / 300;
  }
}
@media only screen and (max-width: 768px) {
  #comp-access .comp-map {
    aspect-ratio: 36 / 35;
  }
}

@media screen and (min-width: 769px) {
  .scroll-image {
    padding-top: clamp(94px, 7.29vw, 140px);
    padding-bottom: clamp(114px, 8.85vw, 170px);
  }
  .scroll-image .splide__list .splide__slide img {
    border-top-left-radius: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .scroll-image {
    padding-top: clamp(65px, 16.67vw, 90px);
    padding-bottom: clamp(65px, 16.67vw, 90px);
  }
  .scroll-image .splide__list .splide__slide img {
    border-top-left-radius: 30px;
  }
}

/*==================================================*
 *  [ トップインタビュー ]
 *==================================================*/
#int-message {
  position: relative;
}
#int-message::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: -1;
}
#int-message .int-message-wrap .message-area .pres-name {
  font-family: "Noto Serif JP", serif;
  color: #003574;
  font-weight: 700;
}
#int-message .int-message-wrap .message-area .message-ttl {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}
#int-message .int-message-wrap .message-area .txt-xlarge {
  font-weight: 500;
}
#int-message .int-message-wrap .image-area img {
  border-top-left-radius: 30px;
}
@media screen and (min-width: 769px) {
  #int-message::after {
    aspect-ratio: 825 / 557;
    background: url("../img/company/bg_interview.png") top left/contain no-repeat;
  }
  #int-message .int-message-wrap {
    display: flex;
    align-items: center;
    gap: min(43px, 2.24vw);
    border-bottom: 1px solid #B9B9B9;
    padding-bottom: min(50px, 2.6vw);
  }
  #int-message .int-message-wrap .message-area {
    flex: 1;
  }
  #int-message .int-message-wrap .message-area .pres-name {
    font-size: clamp(4rem, 3.13vw, 6rem);
  }
  #int-message .int-message-wrap .message-area .pres-name span {
    font-size: clamp(2rem, 1.56vw, 3rem);
  }
  #int-message .int-message-wrap .message-area .message-ttl {
    font-size: clamp(2.2rem, 1.67vw, 3.2rem);
  }
  #int-message .int-message-wrap .message-area .txt-xlarge {
    line-height: 1.75;
  }
  #int-message .int-message-wrap .image-area {
    width: 46%;
  }
}
@media only screen and (max-width: 768px) {
  #int-message::after {
    aspect-ratio: 65 / 166;
    background: url("../img/company/bg_interview_sp.png") top left/contain no-repeat;
  }
  #int-message .int-message-wrap .message-area .pres-name {
    font-size: clamp(3rem, 7.69vw, 4rem);
  }
  #int-message .int-message-wrap .message-area .pres-name span {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  #int-message .int-message-wrap .message-area .message-ttl {
    font-size: clamp(2.2rem, 5.64vw, 3.2rem);
  }
  #int-message .int-message-wrap .message-area .txt-xlarge {
    line-height: 1.625;
  }
}

#int-article .txt-xlarge {
  font-weight: 500;
}
#int-article div[id^="int-qa"] .int-qattl {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}
#int-article div[id^="int-qa"] .int-qa .int-ques {
  position: relative;
  color: #003574;
}
#int-article div[id^="int-qa"] .int-qa .int-ques::before {
  content: '';
  position: absolute;
  top: 0.9em;
  height: 1px;
  background: #003574;
}
#int-article div[id^="int-qa"] .int-qa .int-ans {
  line-height: 1.667;
}
#int-article div[id^="int-qa"] .int-qa .image-list {
  display: flex;
}
@media screen and (min-width: 769px) {
  #int-article .txt-xlarge {
    line-height: 1.75;
  }
  #int-article div[id^="int-qa"] .int-qattl {
    font-size: clamp(3rem, 2.29vw, 4.4rem);
  }
  #int-article div[id^="int-qa"] .int-qattl span {
    font-size: clamp(4rem, 3.13vw, 6rem);
  }
  #int-article div[id^="int-qa"] .int-qa {
    width: 90%;
  }
  #int-article div[id^="int-qa"] .int-qa .int-ques::before {
    left: -5%;
    width: 4.5%;
  }
  #int-article div[id^="int-qa"] .int-qa .image-list {
    gap: 36px 18px;
  }
  #int-article div[id^="int-qa"] .int-qa .image-list figcaption {
    line-height: 1.571;
    margin-top: min(10px, 0.52vw);
  }
}
@media only screen and (max-width: 768px) {
  #int-article .txt-xlarge {
    line-height: 1.625;
  }
  #int-article div[id^="int-qa"] .int-qattl {
    font-size: clamp(2.6rem, 6.67vw, 4rem);
  }
  #int-article div[id^="int-qa"] .int-qattl span {
    font-size: clamp(3.6rem, 9.23vw, 5.6rem);
  }
  #int-article div[id^="int-qa"] .int-qa {
    width: 88%;
  }
  #int-article div[id^="int-qa"] .int-qa .int-ques::before {
    left: -12%;
    width: 10%;
  }
  #int-article div[id^="int-qa"] .int-qa .image-list {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #int-article div[id^="int-qa"] .int-qa .image-list > div {
    width: 77%;
  }
  #int-article div[id^="int-qa"] .int-qa .image-list > div figcaption {
    line-height: 1.5;
  }
}
@media screen and (min-width: 769px) {
  #int-article #int-qa001 .int-qa .image-list {
    flex-wrap: wrap;
  }
  #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(1), #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(2), #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(3), #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(5) {
    width: calc((100% - (18px * 2)) / 3);
  }
  #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(4) {
    width: calc(100% - (((100% - (18px * 2)) / 3) + 18px));
  }
}
@media only screen and (max-width: 768px) {
  #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(1) img, #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(2) img, #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(3) img, #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(5) img {
    width: 100%;
    height: auto;
    aspect-ratio: 401 / 397;
  }
  #int-article #int-qa001 .int-qa .image-list > div:nth-of-type(4) img {
    width: 100%;
    height: auto;
    aspect-ratio: 595 / 288;
  }
}
#int-article #int-qa003 .int-qa .int-ans span {
  color: #D8723D;
}
@media screen and (min-width: 769px) {
  #int-article #int-qa003 .int-qa .image-list {
    flex-wrap: wrap;
  }
  #int-article #int-qa003 .int-qa .image-list > div:nth-of-type(1) {
    width: calc(100% - (((100% - (18px * 2)) / 3) + 18px));
  }
  #int-article #int-qa003 .int-qa .image-list > div:nth-of-type(2) {
    width: calc((100% - (18px * 2)) / 3);
  }
}
@media only screen and (max-width: 768px) {
  #int-article #int-qa003 .int-qa .image-list > div:nth-of-type(1) img {
    width: 100%;
    height: auto;
    aspect-ratio: 595 / 288;
  }
  #int-article #int-qa003 .int-qa .image-list > div:nth-of-type(2) img {
    width: 100%;
    height: auto;
    aspect-ratio: 401 / 397;
  }
}

.proverb-wrap .bg-lbl {
  padding-top: 63px;
  padding-bottom: 63px;
}
.proverb-wrap .proverb-txt {
  font-family: "Noto Serif JP", serif;
  color: #003574;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .proverb-wrap {
    padding: 0 clamp(94px, 7.4vw, 142px);
  }
  .proverb-wrap .bg-lbl {
    border-top-left-radius: 30px;
  }
  .proverb-wrap .proverb-txt {
    font-size: clamp(1.8rem, 1.25vw, 2.4rem);
    line-height: 1.667;
  }
}
@media only screen and (max-width: 768px) {
  .proverb-wrap .bg-lbl {
    padding-left: 33px;
    padding-right: 33px;
  }
  .proverb-wrap .proverb-txt {
    font-size: clamp(1.8rem, 4.62vw, 2.4rem);
    line-height: 2.222;
  }
}

.grd-dbl-pdfbtn {
  width: fit-content;
}
@media screen and (min-width: 769px) {
  .grd-dbl-pdfbtn {
    padding: 25px 24px 25px 79px;
  }
  .grd-dbl-pdfbtn b {
    font-size: clamp(2.2rem, 1.46vw, 2.8rem);
  }
  .grd-dbl-pdfbtn b::before {
    left: -58px;
    width: 43px;
  }
  .grd-dbl-pdfbtn span {
    font-size: clamp(1.2rem, 0.94vw, 1.8rem);
  }
}
@media only screen and (max-width: 768px) {
  .grd-dbl-pdfbtn {
    width: 92%;
    text-align: center;
    padding: 5.13vw 6.67vw 5.13vw 14.36vw;
  }
  .grd-dbl-pdfbtn b {
    font-size: clamp(2rem, 5.33vw, 2.6rem);
  }
  .grd-dbl-pdfbtn b::before {
    left: -2em;
    width: clamp(34px, 8.72vw, 42px);
  }
  .grd-dbl-pdfbtn span {
    font-size: clamp(1.2rem, 3.08vw, 1.6rem);
  }
}

#int-policy {
  width: 100%;
}
#int-policy .int-policy-wrap {
  width: 100%;
  max-width: 1020px;
}
#int-policy .int-policy-wrap .section-ttl {
  color: #fff;
}
#int-policy .int-policy-wrap .int-policy-item {
  border-top: 1px solid #fff;
}
#int-policy .int-policy-wrap .int-policy-item .int-policy-txt {
  display: flex;
  align-items: center;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
}
#int-policy .int-policy-wrap .int-policy-item .int-policy-txt .int-policy-num {
  font-family: "Noto Serif JP", serif;
}
#int-policy .int-policy-wrap .int-policy-item .int-policy-list {
  color: #fff;
  padding-left: 1.5em;
  margin-left: auto;
  margin-right: auto;
}
#int-policy .int-policy-sign {
  color: #fff;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  #int-policy {
    background: url("../img/company/bg_policy.jpg") center/cover no-repeat;
    background-attachment: fixed;
    padding-top: 94px !important;
    padding-bottom: 94px !important;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-txt {
    gap: 46px;
    width: 95%;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-txt .int-policy-num {
    font-size: clamp(3rem, 2.08vw, 4rem);
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-list {
    width: 95%;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-list li {
    margin-bottom: 1.46vw;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-list li:last-child {
    margin-bottom: 0;
  }
  #int-policy .int-policy-sign span {
    font-size: clamp(1.6rem, 1.04vw, 2rem);
    margin-right: 1em;
  }
  #int-policy .int-policy-sign b {
    font-size: clamp(2.4rem, 1.46vw, 2.8rem);
  }
}
@media only screen and (max-width: 768px) {
  #int-policy {
    background: url("../img/company/bg_policy_sp.jpg") center/cover no-repeat;
    padding-top: 42px !important;
    padding-bottom: 84px !important;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-txt {
    flex-direction: column;
    width: 90%;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-txt .int-policy-num {
    font-size: clamp(3rem, 7.69vw, 4rem);
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-list {
    width: 90%;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-list li {
    margin-bottom: 3.59vw;
  }
  #int-policy .int-policy-wrap .int-policy-item .int-policy-list li:last-child {
    margin-bottom: 0;
  }
  #int-policy .int-policy-sign span, #int-policy .int-policy-sign b {
    display: block;
  }
  #int-policy .int-policy-sign span {
    font-size: clamp(1.6rem, 4.1vw, 2rem);
    margin-bottom: 0.5em;
  }
  #int-policy .int-policy-sign b {
    font-size: clamp(2rem, 5.13vw, 2.4rem);
  }
}

/*==================================================*
 *  [ CSR ]
 *==================================================*/
#csr-declaration {
  padding: 0 !important;
}
#csr-declaration .csr-decl-wrap .csr-decl-txt {
  max-width: 900px;
  width: 100%;
}
#csr-declaration .csr-decl-wrap .csr-decl-txt .txt-xlarge {
  line-height: 1.75;
}
#csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item {
  background: #fff;
}
#csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item .decl-item-ttl {
  width: 100%;
  font-family: "Noto Serif JP", serif;
  color: #003574;
  font-weight: 700;
  border-bottom: 1px solid #003574;
  padding-bottom: 0.75em;
}
#csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item .txt-large {
  max-width: 800px;
  width: 100%;
}
@media screen and (min-width: 769px) {
  #csr-declaration .csr-decl-wrap {
    padding: 0 clamp(94px, 7.4vw, 142px);
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap {
    padding: 100px clamp(94px, 7.4vw, 142px) 70px;
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item {
    max-width: 1000px;
    border-top-left-radius: 30px;
    padding: clamp(28px, 1.82vw, 35px) clamp(40px, 2.6vw, 50px);
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item .decl-item-ttl {
    font-size: clamp(2.4rem, 1.56vw, 3rem);
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item .txt-large {
    line-height: 1.778;
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap > .txt-nl.txt-wh {
    line-height: 1.625;
  }
}
@media only screen and (max-width: 768px) {
  #csr-declaration .csr-decl-wrap {
    padding: 0 15px;
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap {
    padding: 60px 15px 36px;
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item {
    border-top-left-radius: 15px;
    padding: clamp(20px, 5.13vw, 25px);
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item .decl-item-ttl {
    font-size: clamp(2rem, 5.13vw, 2.6rem);
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap .csr-decl-item .txt-large {
    line-height: 1.714;
  }
  #csr-declaration .csr-decl-content .csr-decl-content-wrap > .txt-nl.txt-wh {
    line-height: 1.857;
  }
}

#csr-about {
  position: relative;
}
#csr-about::after {
  content: '';
  position: absolute;
  top: 0;
  height: auto;
  aspect-ratio: 183 / 185;
  mask-repeat: no-repeat;
  background: #eee;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/logo_mark.svg);
  z-index: -1;
}
#csr-about .csr-about-wrap {
  max-width: 1000px;
  width: 100%;
}
#csr-about .csr-about-wrap .csr-about-ttl {
  color: #fff;
  background: linear-gradient(0deg, #007ebb, #013473);
  padding: 0.75em 0;
}
#csr-about .csr-about-wrap .csr-about-item {
  max-width: 880px;
  width: 100%;
}
#csr-about .csr-about-wrap .csr-about-item .txt-nl {
  padding-left: 1em;
}
#csr-about .csr-about-wrap .csr-about-item .sdgs-logo {
  height: auto;
  aspect-ratio: 491 / 61;
}
#csr-about .csr-about-wrap .csr-about-item > ul {
  margin-left: 2.5em;
}
#csr-about .csr-about-wrap .csr-about-item > ul li .txt-nl {
  padding: 0;
}
#csr-about .csr-about-wrap .sdgs-list {
  border-collapse: collapse;
}
#csr-about .csr-about-wrap .sdgs-list tr th {
  background: #EAF2F6;
}
#csr-about .csr-about-wrap .sdgs-list tr th:has(img) img {
  height: auto;
  aspect-ratio: 1 / 1;
}
#csr-about .csr-about-wrap .sdgs-list tr td ul {
  margin-left: 1.0em;
}
@media screen and (min-width: 769px) {
  #csr-about::after {
    left: -3%;
    max-width: 516px;
    width: 32%;
  }
  #csr-about .csr-about-wrap .csr-about-ttl {
    font-size: clamp(2.2rem, 1.41vw, 2.7rem);
  }
  #csr-about .csr-about-wrap .csr-about-item .txt-large {
    line-height: 1.667;
  }
  #csr-about .csr-about-wrap .csr-about-item .txt-nl {
    line-height: 1.625;
  }
  #csr-about .csr-about-wrap .csr-about-item .sdgs-logo {
    width: 56%;
  }
  #csr-about .csr-about-wrap .sdgs-list tr th, #csr-about .csr-about-wrap .sdgs-list tr td {
    border: 1px solid #707070;
  }
  #csr-about .csr-about-wrap .sdgs-list tr th:has(img) {
    width: 22%;
    padding: 27px 0;
  }
  #csr-about .csr-about-wrap .sdgs-list tr th:has(img) img {
    max-width: 125px;
  }
  #csr-about .csr-about-wrap .sdgs-list tr td {
    padding: 0 34px;
  }
  #csr-about .csr-about-wrap .sdgs-list tr td ul li {
    margin-bottom: 1.04vw;
  }
  #csr-about .csr-about-wrap .sdgs-list tr td ul li:last-child {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 768px) {
  #csr-about::after {
    top: -1%;
    left: 0;
    min-width: 272px;
    width: 65%;
  }
  #csr-about .csr-about-wrap .csr-about-ttl {
    font-size: clamp(1.8rem, 4.62vw, 2.2rem);
  }
  #csr-about .csr-about-wrap .csr-about-item .txt-large {
    line-height: 1.75;
  }
  #csr-about .csr-about-wrap .csr-about-item .sdgs-logo {
    width: 84%;
  }
  #csr-about .csr-about-wrap .sdgs-list tr {
    border-top: 1px solid #B9B9B9;
  }
  #csr-about .csr-about-wrap .sdgs-list tr th, #csr-about .csr-about-wrap .sdgs-list tr td {
    display: block;
  }
  #csr-about .csr-about-wrap .sdgs-list tr th:has(img) {
    padding: 16px 0;
  }
  #csr-about .csr-about-wrap .sdgs-list tr th:has(img) img {
    min-width: 125px;
    width: 35%;
  }
  #csr-about .csr-about-wrap .sdgs-list tr td {
    padding: 10px 20px 25px;
  }
  #csr-about .csr-about-wrap .sdgs-list tr td ul li {
    margin-bottom: 3.85vw;
  }
  #csr-about .csr-about-wrap .sdgs-list tr td ul li:last-child {
    margin-bottom: 0;
  }
  #csr-about .csr-about-wrap .sdgs-list tr:last-child td {
    padding-bottom: 0;
  }
}

/*==================================================*
 *  [ 会社沿革 ]
 *==================================================*/
.history #history-menu ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
.history #history-menu ul li {
  position: relative;
}
.history #history-menu ul li::after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #007AC4;
}
.history #history-menu ul li.active::after {
  height: 5px;
}
.history #history-menu ul li a {
  display: block;
  font-family: "Noto Serif JP", serif;
  color: #007AC4;
  font-weight: 700;
}
.history #history-menu ul li a span {
  position: relative;
}
.history #history-menu ul li a span::before {
  content: '';
  position: absolute;
  top: 0.1em;
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #007AC4;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_arrow.svg);
  transform: rotate(90deg);
}
.history #history-menu ul li a span b {
  display: block;
}
@media (hover: hover) {
  .history #history-menu ul li a:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 769px) {
  .history #history-menu ul {
    max-width: 1088px;
    gap: clamp(18px, 1.46vw, 28px);
  }
  .history #history-menu ul li {
    width: calc((100% - (clamp(18px, 1.46vw, 28px) * 3)) / 4);
    min-width: 200px;
    padding-left: 2em;
  }
  .history #history-menu ul li::after {
    bottom: -6.5px;
  }
  .history #history-menu ul li a {
    font-size: clamp(1.5rem, 1.15vw, 2.2rem);
  }
  .history #history-menu ul li a span::before {
    left: -1.5em;
    width: clamp(12px, 1.3vw, 25px);
  }
  .history #history-menu ul li a span b {
    font-size: clamp(1rem, 0.83vw, 1.6rem);
  }
}
@media only screen and (max-width: 768px) {
  .history #history-menu ul {
    gap: 20px;
  }
  .history #history-menu ul li {
    width: calc((100% - 20px) / 2);
    padding-left: 2em;
  }
  .history #history-menu ul li::after {
    bottom: -8.5px;
  }
  .history #history-menu ul li a {
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
  .history #history-menu ul li a span::before {
    left: -1.25em;
    width: clamp(16px, 4.1vw, 24px);
  }
  .history #history-menu ul li a span b {
    font-size: clamp(1.2rem, 0.83vw, 2rem);
  }
}
.history .history-image {
  position: relative;
  width: 100%;
  height: auto;
}
.history .history-image .hi-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  color: #fff;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}
.history .history-image .hi-wrap .hi-subtxt {
  font-family: "Meiryo", "メイリオ", sans-serif;
}
.history .history-image .hi-wrap .hi-ttl, .history .history-image .hi-wrap .hi-txt {
  font-family: "Noto Serif JP", serif;
}
@media screen and (min-width: 769px) {
  .history .history-image {
    aspect-ratio: 11 / 3;
  }
  .history .history-image .hi-wrap {
    gap: 10px;
  }
  .history .history-image .hi-wrap .hi-subtxt {
    font-size: clamp(0.8rem, 0.63vw, 1.2rem);
  }
  .history .history-image .hi-wrap .hi-ttl {
    font-size: clamp(3.4rem, 2.6vw, 5rem);
  }
  .history .history-image .hi-wrap .hi-txt {
    font-size: clamp(1.8rem, 1.35vw, 2.6rem);
  }
}
@media only screen and (max-width: 768px) {
  .history .history-image {
    aspect-ratio: 1 / 1;
  }
  .history .history-image .hi-wrap {
    gap: 20px;
  }
  .history .history-image .hi-wrap .hi-subtxt {
    font-size: clamp(1rem, 2.56vw, 1.6rem);
  }
  .history .history-image .hi-wrap .hi-ttl {
    font-size: clamp(4rem, 10.26vw, 6rem);
  }
  .history .history-image .hi-wrap .hi-txt {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
}
@media screen and (min-width: 769px) {
  .history #ingenuity .history-image {
    background: url("../img/company/bg_history001.jpg") center/cover no-repeat;
  }
}
@media only screen and (max-width: 768px) {
  .history #ingenuity .history-image {
    background: url("../img/company/bg_history001_sp.jpg") center/cover no-repeat;
  }
}
@media screen and (min-width: 769px) {
  .history #challenge .history-image {
    background: url("../img/company/bg_history002.jpg") center/cover no-repeat;
  }
}
@media only screen and (max-width: 768px) {
  .history #challenge .history-image {
    background: url("../img/company/bg_history002_sp.jpg") center/cover no-repeat;
  }
}
@media screen and (min-width: 769px) {
  .history #innovation .history-image {
    background: url("../img/company/bg_history003.jpg") center/cover no-repeat;
  }
}
@media only screen and (max-width: 768px) {
  .history #innovation .history-image {
    background: url("../img/company/bg_history003_sp.jpg") center/cover no-repeat;
  }
}
@media screen and (min-width: 769px) {
  .history #environment .history-image {
    background: url("../img/company/bg_history004.jpg") center/cover no-repeat;
  }
}
@media only screen and (max-width: 768px) {
  .history #environment .history-image {
    background: url("../img/company/bg_history004_sp.jpg") center/cover no-repeat;
  }
}
@media screen and (min-width: 769px) {
  .history #together .history-image {
    aspect-ratio: 825 / 281;
    background: url("../img/company/bg_history005.jpg") center/cover no-repeat;
  }
  .history #together .history-image .hi-wrap {
    gap: 75px;
  }
  .history #together .history-image .hi-wrap p {
    font-family: "Noto Serif JP", serif;
    text-align: center;
  }
  .history #together .history-image .hi-wrap p:nth-of-type(1) {
    font-size: clamp(1.8rem, 1.35vw, 2.6rem);
  }
  .history #together .history-image .hi-wrap p:nth-of-type(2) {
    font-size: clamp(2.8rem, 2.19vw, 4.2rem);
  }
}
@media only screen and (max-width: 768px) {
  .history #together .history-image {
    background: url("../img/company/bg_history005_sp.jpg") center/cover no-repeat;
  }
  .history #together .history-image .hi-wrap {
    gap: 20px;
  }
  .history #together .history-image .hi-wrap p {
    font-family: "Noto Serif JP", serif;
    text-align: center;
  }
  .history #together .history-image .hi-wrap p:nth-of-type(1) {
    font-size: clamp(1.8rem, 4.62vw, 2.6rem);
  }
  .history #together .history-image .hi-wrap p:nth-of-type(2) {
    font-size: clamp(3rem, 7.69vw, 4.4rem);
  }
}
.history .history-content-wrap {
  position: relative;
  overflow: hidden;
}
.history .history-content-wrap::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: linear-gradient(90deg, white, #f2f2f2);
  border-right: 1px solid #B2B2B2;
  z-index: -1;
}
.history .history-content-wrap::after {
  content: '';
  position: absolute;
  height: auto;
  aspect-ratio: 183 / 185;
  mask-repeat: no-repeat;
  background: #eee;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/logo_mark.svg);
  z-index: -1;
}
.history .history-content-wrap .history-item {
  position: relative;
  display: block;
  font-family: "Noto Serif JP", serif;
}
.history .history-content-wrap .history-item .left .history-content .hc-wrap {
  position: relative;
}
.history .history-content-wrap .history-item .left .history-content .hc-wrap::after {
  content: '';
  position: absolute;
  top: 50%;
  height: auto;
  aspect-ratio: 1 / 1;
  background: #666;
  border-radius: 50%;
  transform: translateY(-50%);
}
.history .history-content-wrap .history-item .left .history-content .hc-wrap .hc-txt {
  color: #666;
  font-weight: 500;
}
.history .history-content-wrap .history-item .right .history-content {
  display: flex;
}
.history .history-content-wrap .history-item .right .history-content > span {
  position: relative;
  height: fit-content;
  color: #007AC4;
  font-weight: 700;
  line-height: 1;
}
.history .history-content-wrap .history-item .right .history-content > span::before {
  content: '';
  position: absolute;
  top: 50%;
  height: auto;
  aspect-ratio: 1 / 1;
  background: linear-gradient(0deg, #007ebb, #013473);
  border-radius: 50%;
  transform: translateY(-50%);
  z-index: +1;
}
.history .history-content-wrap .history-item .right .history-content > span::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  background: #007AC4;
  transform: translateY(-50%);
}
.history .history-content-wrap .history-item .right .history-content .hc-wrap .hc-imglist {
  display: flex;
}
@media screen and (min-width: 769px) {
  .history .history-content-wrap::before {
    width: 28.5%;
  }
  .history .history-content-wrap::after {
    right: -1%;
    bottom: -1%;
    width: 43.5%;
  }
  .history .history-content-wrap .history-item:has(.left) {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .history .history-content-wrap .history-item:has(.right) {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .history .history-content-wrap .history-item:first-child {
    padding-top: min(50px, 2.6vw);
    margin-top: 0 !important;
  }
  .history .history-content-wrap .history-item:last-child {
    padding-bottom: min(80px, 4.17vw);
    margin-bottom: 0 !important;
  }
  .history .history-content-wrap .history-item .left {
    width: 28.5%;
    text-align: right;
    margin-right: auto;
  }
  .history .history-content-wrap .history-item .left .history-content .hc-wrap::after {
    right: -7px;
    width: 15px;
  }
  .history .history-content-wrap .history-item .left .history-content .hc-wrap .hc-txt {
    font-size: clamp(1.2rem, 0.94vw, 1.8rem);
    padding-right: 0.5em;
  }
  .history .history-content-wrap .history-item .right {
    width: calc(100% - 28.5%);
    padding-right: clamp(94px, 7.4vw, 142px);
    margin-left: auto;
  }
  .history .history-content-wrap .history-item .right .history-content {
    gap: 26px;
    max-width: 940px;
  }
  .history .history-content-wrap .history-item .right .history-content > span {
    font-size: 2.6rem;
    padding-left: 34px;
  }
  .history .history-content-wrap .history-item .right .history-content > span::before {
    left: -12.5px;
    width: 25px;
  }
  .history .history-content-wrap .history-item .right .history-content > span::after {
    width: 32px;
    height: 2px;
  }
  .history .history-content-wrap .history-item .right .history-content .hc-wrap {
    flex: 1;
  }
  .history .history-content-wrap .history-item .right .history-content .hc-wrap .hc-txt {
    font-size: clamp(1.8rem, 1.15vw, 2.2rem);
    line-height: 1.5;
  }
  .history .history-content-wrap .history-item#y1910 .right .history-content .hc-wrap .hc-image img {
    width: 50%;
    height: auto;
    aspect-ratio: 423 / 218;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex img {
    height: auto;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex img:nth-of-type(1) {
    width: 22.6%;
    aspect-ratio: 186 / 101;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex img:nth-of-type(2) {
    width: 37%;
    aspect-ratio: 155 / 111;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex p {
    flex: 1;
    font-size: clamp(1.2rem, 0.83vw, 1.6rem);
    font-weight: 600;
    line-height: 1.625;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex p b {
    display: inline-block;
    font-size: clamp(1.4rem, 0.94vw, 1.8rem);
    margin-bottom: min(16px, 0.83vw);
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist {
    flex-wrap: wrap;
    gap: 36px 18px;
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(1), .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(2), .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(3), .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(5) {
    width: calc((100% - (18px * 2)) / 3);
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(4) {
    width: calc(100% - (((100% - (18px * 2)) / 3) + 18px));
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist figcaption {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.571;
    margin-top: min(10px, 0.52vw);
  }
  .history .history-content-wrap .history-item#y1989 .right .history-content .hc-wrap .hc-image img {
    width: 50%;
    height: auto;
    aspect-ratio: 414 / 237;
  }
  .history .history-content-wrap .history-item#y1995 .right .history-content .hc-wrap .hc-image img {
    width: 50%;
    height: auto;
    aspect-ratio: 205 / 129;
  }
  .history .history-content-wrap .history-item#y1995 .right .history-content .hc-wrap .hc-image figcaption {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.571;
    margin-top: min(10px, 0.52vw);
  }
  .history .history-content-wrap .history-item#y2004 .right .history-content .hc-wrap .hc-image img {
    width: 35%;
    height: auto;
    aspect-ratio: 193 / 70;
  }
  .history .history-content-wrap .history-item#y2004 .right .history-content .hc-wrap .hc-image + p span.txt-black {
    font-size: clamp(1.8rem, 1.35vw, 2.6rem);
    font-weight: 900;
  }
  .history .history-content-wrap .history-item#y2017 .right .history-content .hc-wrap .hc-image img {
    width: 45%;
    height: auto;
    aspect-ratio: 95 / 11;
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist {
    flex-wrap: wrap;
    gap: 18px;
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(1) {
    width: calc(100% - (((100% - (18px * 2)) / 3) + 18px));
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(2) {
    width: calc((100% - (18px * 2)) / 3);
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist figcaption {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.571;
    margin-top: min(10px, 0.52vw);
  }
  .history .history-content-wrap .history-item#y2021 .right .history-content .hc-wrap .hc-flex {
    display: flex;
    align-items: center;
    gap: 25px;
  }
  .history .history-content-wrap .history-item#y2021 .right .history-content .hc-wrap .hc-flex img {
    width: 10%;
    height: auto;
    aspect-ratio: 25 / 28;
  }
  .history .history-content-wrap .history-item#y2021 .right .history-content .hc-wrap .hc-flex p {
    flex: 1;
  }
  .history .history-content-wrap .history-item#statement .left .history-content p {
    color: #003574;
    font-size: clamp(2rem, 1.56vw, 3rem);
    font-weight: 600;
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  .history .history-content-wrap::before {
    width: 5%;
  }
  .history .history-content-wrap::after {
    right: -1%;
    bottom: -1%;
    width: 70%;
  }
  .history .history-content-wrap .history-item {
    width: calc(100% - 5%);
    margin-left: auto;
  }
  .history .history-content-wrap .history-item:has(.left) {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .history .history-content-wrap .history-item:has(.right) {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .history .history-content-wrap .history-item:first-child {
    padding-top: max(30px, 7.69vw);
    margin-top: 0 !important;
  }
  .history .history-content-wrap .history-item:last-child {
    padding-bottom: max(60px, 15.38vw);
    margin-bottom: 0 !important;
  }
  .history .history-content-wrap .history-item .left, .history .history-content-wrap .history-item .right {
    width: calc(100% - 30px);
  }
  .history .history-content-wrap .history-item .left .history-content .hc-wrap::after {
    left: -4px;
    width: 8px;
  }
  .history .history-content-wrap .history-item .left .history-content .hc-wrap .hc-txt {
    font-size: clamp(1.4rem, 3.59vw, 2rem);
    padding-left: 0.75em;
  }
  .history .history-content-wrap .history-item .right .history-content {
    flex-direction: column;
  }
  .history .history-content-wrap .history-item .right .history-content > span {
    font-size: 2.0rem;
    padding-left: 34px;
  }
  .history .history-content-wrap .history-item .right .history-content > span::before {
    left: -10px;
    width: 20px;
  }
  .history .history-content-wrap .history-item .right .history-content > span::after {
    width: 24px;
    height: 2px;
  }
  .history .history-content-wrap .history-item .right .history-content .hc-wrap {
    width: 100%;
    padding-left: 34px;
  }
  .history .history-content-wrap .history-item .right .history-content .hc-wrap .hc-txt {
    font-size: clamp(1.8rem, 1.15vw, 2.2rem);
    line-height: 1.5;
  }
  .history .history-content-wrap .history-item#y1910 .right .history-content .hc-wrap .hc-image img {
    width: 100%;
    height: auto;
    aspect-ratio: 423 / 218;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 8px;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex img {
    height: auto;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex img:nth-of-type(1) {
    width: 50%;
    aspect-ratio: 186 / 101;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex img:nth-of-type(2) {
    width: 100%;
    aspect-ratio: 155 / 111;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex p {
    width: 100%;
    font-size: clamp(1.4rem, 3.59vw, 2.2rem);
    font-weight: 600;
    line-height: 1.571;
  }
  .history .history-content-wrap .history-item#y1947 .right .history-content .hc-wrap .hc-flex p b {
    display: inline-block;
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
    margin-bottom: max(4px, 1.03vw);
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div {
    width: 77%;
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(1) img, .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(2) img, .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(3) img, .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(5) img {
    width: 100%;
    height: auto;
    aspect-ratio: 401 / 397;
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(4) img {
    width: 100%;
    height: auto;
    aspect-ratio: 595 / 288;
  }
  .history .history-content-wrap .history-item#y1950 .right .history-content .hc-wrap .hc-imglist figcaption {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.5;
  }
  .history .history-content-wrap .history-item#y1989 .right .history-content .hc-wrap .hc-image img {
    width: 100%;
    height: auto;
    aspect-ratio: 414 / 237;
  }
  .history .history-content-wrap .history-item#y1995 .right .history-content .hc-wrap .hc-image img {
    width: 100%;
    height: auto;
    aspect-ratio: 205 / 129;
  }
  .history .history-content-wrap .history-item#y1995 .right .history-content .hc-wrap .hc-image figcaption {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.571;
    margin-top: min(10px, 0.52vw);
  }
  .history .history-content-wrap .history-item#y2004 .right .history-content .hc-wrap .hc-image img {
    width: 87%;
    height: auto;
    aspect-ratio: 193 / 70;
  }
  .history .history-content-wrap .history-item#y2004 .right .history-content .hc-wrap .hc-image + p {
    width: 90%;
  }
  .history .history-content-wrap .history-item#y2004 .right .history-content .hc-wrap .hc-image + p span.txt-black {
    font-size: clamp(2.4rem, 6.15vw, 3.6rem);
    font-weight: 900;
  }
  .history .history-content-wrap .history-item#y2017 .right .history-content .hc-wrap .hc-image img {
    width: 80%;
    height: auto;
    aspect-ratio: 95 / 11;
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist {
    align-items: center;
    flex-direction: column;
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist > div {
    width: 77%;
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(1) img {
    width: 100%;
    height: auto;
    aspect-ratio: 595 / 288;
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist > div:nth-of-type(2) img {
    width: 100%;
    height: auto;
    aspect-ratio: 401 / 397;
  }
  .history .history-content-wrap .history-item#y2020 .right .history-content .hc-wrap .hc-imglist figcaption {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.5;
  }
  .history .history-content-wrap .history-item#y2021 .right .history-content .hc-wrap .hc-flex {
    display: flex;
    align-items: center;
    gap: 25px;
  }
  .history .history-content-wrap .history-item#y2021 .right .history-content .hc-wrap .hc-flex img {
    width: 24%;
    height: auto;
    aspect-ratio: 25 / 28;
  }
  .history .history-content-wrap .history-item#y2021 .right .history-content .hc-wrap .hc-flex p {
    flex: 1;
  }
  .history .history-content-wrap .history-item#statement .left .history-content p {
    color: #003574;
    font-size: clamp(2.6rem, 6.67vw, 3.8rem);
    font-weight: 600;
    text-align: center;
  }
}
